Bug 37489 - Midnight Commander (mc) crash
Midnight Commander (mc) crash
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: mc (Show other bugs)
7.1
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-24 21:14 EDT by Need Real Name
Modified: 2013-04-02 00:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-25 10:08:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-04-24 21:14:14 EDT
When I try to run midnight commander from the shell it crashes out with an 
unable to load libaries error.  I have installed all packages and there 
were no errors in the installation.  Any ideas?
Comment 1 Jonathan Blandford 2001-07-13 17:45:17 EDT
I'm unable to duplicate at all

Note You need to log in before you can comment on or make changes to this bug.